# Generated by Django 4.0.3 on 2024-05-03 11:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0009_remove_project_timespan'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='timespan',
            field=models.CharField(default='', max_length=30),
        ),
    ]
